<div [ngClass] = "setClasses()">
    <p>
        Nombre Completo: {{student.lastName}}, {{student.name}} <br>
        Escuela: {{student.school}} <br>
        Nombre de Usuario: {{student.userName}} <br>
        Fecha de Nacimiento: {{student.birthDate | date: 'shortDate'}} <br>
    </p>
    <p *ngIf ="student.genre==0"> 
        Genero: Masculino <br> 
    </p>

    <p *ngIf ="student.genre==1"> 
        Genero: Femenino <br> 
    </p>
</div>
